name : RF18
mission : MAESTRO
flight_id : RF18
orcestra_flight_id : ATR-20240831
safire_flight_id : as240040
date : 2024-08-31
contacts : 
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Julien Delanoë
  email: julien.delanoe@latmos.ipsl.fr
- name: Marie Lothon
  email: marie.lothon@aero.obs-mip.fr
flight_report : https://observations.ipsl.fr/aeris/maestro-data/REPORTS/ATR/2024/20240831/ATR-240831.pdf
takeoff : 2024-08-31T13:57:37.89
landing : 2024-08-31T17:30:33.43
events : 
remarks : 
segments : 
- kind: leg
  name: B1
  note: 535m
  start: 2024-08-31 14:08:20
  end: 2024-08-31 14:17:43
- kind: leg
  name: L1
  note: 235m
  start: 2024-08-31 14:19:45
  end: 2024-08-31 14:29:41
- kind: leg
  name: L2
  note: 233m
  start: 2024-08-31 14:30:37
  end: 2024-08-31 14:50:52
- kind: leg
  name: H1
  note: 6471m
  start: 2024-08-31 15:26:21
  end: 2024-08-31 15:47:19
- kind: leg
  name: B2
  note: 927m
  start: 2024-08-31 16:14:09
  end: 2024-08-31 16:31:04
- kind: leg
  name: B3
  note: 928m
  start: 2024-08-31 16:34:23
  end: 2024-08-31 16:56:15
- kind: leg
  name: B4
  note: 462m
  start: 2024-08-31 17:00:41
  end: 2024-08-31 17:20:27
- kind: leg
  name: B5
  note: 626m
  start: 2024-08-31 17:21:58
  end: 2024-08-31 17:25:06
- kind: ascent
  name: A1
  note: sounding
  start: 2024-08-31T14:51:13.99
  end: 2024-08-31T15:24:57.04
- kind: VAD
  name: V1
  note: VAD
  start: 2024-08-31T15:47:24.47
  end: 2024-08-31T15:49:58.31
- kind: descent
  name: D1
  note: sounding
  start: 2024-08-31T15:50:11.10
  end: 2024-08-31T16:07:22.75
